/* transition */
.pro_pic img, .adv_pic img, .tabBtn .btn, .pos_info .brief, .positionList li, .companyLeft .com_pic img{
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
/* {
	transition: all ease .5s;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
} */
/* img scale */
.pro_pic:hover img, .advantList li:hover .adv_pic img, .companyLeft .com_pic:hover img{
	-webkit-transform: scale(1.06);
	-ms-transform: scale(1.06);
	-o-transform: scale(1.06);
	-moz-transform: scale(1.06);
	transform: scale(1.06);
}


/* bannerBox */
.slider_banner{overflow: hidden; position: relative;}

@media only screen and (max-width: 980px) {
	.bannerBox{margin-top: 0;}
	.slider_banner .swiper-wrapper{min-height: 200px;}
	.slider_banner .swiper-slide{height: auto;}
	.slider_banner .swiper-slide a{display: block; height: 100%;}
	.slider_banner .swiper-slide img{height: 100%; object-fit: cover;}
	.subBanner{min-height: 160px;}
	.subBanner img{height: 100%; object-fit: cover;}
}

/* common */
.marTop{margin-top: 46px;}
.padTop{padding-top: 46px;}
/*.padTb{padding: 46px 0;}*/
@media only screen and (max-width: 1450px) {
	.marTop{margin-top: 36px;}
	.padTop{padding-top: 36px;}
	.padTb{padding: 36px 0;}
}
@media only screen and (max-width: 980px) {
	.marTop{margin-top: 26px;}
	.padTop{padding-top: 26px;}
	.padTb{padding: 26px 0;}
}

/* commonTh */
.commonTh{overflow: hidden; text-align: center;}
.commonTh .title{font-size: 24px; color: #333333; font-family: '黑体'; padding-top: 16px; background: url(../images/bg_th.png) no-repeat center top; font-weight: bold; display: inline-block;}
.commonTh .more{padding-right: 46px; background: url(../images/more.png) no-repeat right center; color: #848484; margin-top: 22px;}
.commonTh .more:hover{color: #006fff;}
.th_large .title{font-size: 32px;}
@media only screen and (max-width: 1450px) {
	.th_large .title{font-size: 28px;}
}
@media only screen and (max-width: 980px) {
	.th_large .title{font-size: 24px;}
}

/* indexVideo */
.indexVideo{padding-bottom: 30px;}
.videoLeft{width: 66%; position: relative;}
.videoLeft .scaleImg{border: 4px solid #F3DAA9; box-sizing: border-box; padding-bottom: 66%; cursor: pointer;}
.videoLeft .icon{display: block; position: absolute; left: 50%; top: 50%; width: 80px; height: 80px; background: url(../images/play1.png) no-repeat center; margin: -40px 0 0 -40px; background-size: 100% auto;}
.videoLeft .title{display: block; line-height: 30px; padding: 15px 20px; position: absolute; left: 0; width: 85%; bottom: -30px; color: #fff; background: #024ac2; font-family: '黑体'; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; box-sizing: border-box;}
.videoDiv{width: 32%;}
.videoDiv .videoList{margin-top: 12px;}
.videoDiv .videoList li{overflow: hidden; position: relative; padding: 15px 0; padding-left: 15px; line-height: 26px; font-size: 16px; border-bottom: 1px solid #D8D8D8; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;text-overflow:ellipsis; cursor: pointer;}
.videoDiv .videoList li:last-child{margin-bottom: 0;}
.videoDiv .videoList li:before{content: ''; width: 4px; height:4px; border-radius: 50%; background: #006fff; position: absolute; left: 0; top: 26px;}
.videoDiv .videoList li.active{color: #333333; font-weight: bold;}
.videoDiv .videoList li:hover{color: #006fff;}


.bgBox{background: #F6F5F3;}
/* newsDiv */
.itemDiv{overflow: hidden; width: 32%; margin-right: 2%;}
.itemDiv:nth-child(3n){margin-right: 0;}
.itemDiv:nth-child(n+4){margin-top: 45px;}

.newsDiv .th{overflow: hidden; text-align: center;}
.newsDiv .th .title{font-size: 24px; color: #006fff; font-family: '黑体'; padding-top: 16px; background: url(../images/bg_th.png) no-repeat center top; font-weight: bold;}
.newsDiv .th .more{padding-right: 46px; background: url(../images/more.png) no-repeat right center; color: #848484; margin-top: 22px;}
.newsDiv .th .more:hover{color: #006fff;}
.newsDiv .newsList{margin-top: 12px;}
.newsDiv .newsList li{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative; padding-left: 15px; line-height: 26px; margin-bottom: 6px; font-size: 15px;}
.newsDiv .newsList li:last-child{margin-bottom: 0;}
.newsDiv .newsList li:before{content: ''; width: 4px; height: 4px; border-radius: 50%; background: #006fff; position: absolute; left: 0; top: 50%; margin-top: -2px;}

.commonAd{padding-top: 18px;}
.commonAd .scaleImg{padding-bottom: 66%; border-radius: 8px;}

/* indexTeam */
.indexTeam .th{overflow: hidden; text-align: center; font-family: '黑体';}
.indexTeam .th .title{font-size: 24px; color: #006fff; padding-top: 16px; background: url(../images/bg_th.png) no-repeat center top; font-weight: bold; display: inline-block;}
.indexTeam{background: url(../images/bg_export.png) no-repeat center; background-size: cover;}

.teamList{overflow: hidden; padding: 0 4px 20px;}
.swiper_team{overflow: hidden;}
.swiper_team .teamList{overflow: unset;}
.teamList li{float: left; width: 23.5%; margin-right: 2%; padding-bottom: 24px; background: #FCF9F2; box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.1); margin-top: 8%;}
.teamList .swiper-slide{float: none;}
.teamList li:nth-child(even){background: #F0F3FA;}
.teamList li:nth-child(4n){margin-right: 0;}
.teamList li>a{display: block; text-align: center;}
.teamList li .scaleImg{width: 50%; padding-bottom: 50%; border-radius: 50%; margin: 0 auto; margin-top: -25%; z-index: 1;}
.teamList li .name{font-family: '黑体'; font-weight: bold; font-size: 22px; margin: 24px 0 10px; padding: 0 15px;}
.teamList li .brief{color: #999; font-size: 16px; padding: 0 15px; line-height: 26px; max-width: 240px; margin: 0 auto;}
.teamList li .brief span{white-space: nowrap;}
.teamList li:hover{box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2);}
/* .teamList li:hover .scaleImg{animation: bounceInA 0.5s;} */


@media only screen and (max-width: 1300px) {
	.itemDiv, .indexTeam, .indexVideo{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.itemDiv, .indexTeam, .indexVideo{zoom: 1;}

	.indexVideo{padding-bottom: 0;}
	.videoLeft{width: 100%;}
	.videoLeft .title{font-size: 15px; padding: 7px 15px; bottom: -22px; width: 100%;}
	.videoLeft .icon{width: 60px; height: 60px; margin: -30px 0 0 -30px;}
	.videoDiv{width: 100%; margin-top: 40px;}
	.videoDiv .videoList{margin-top: 6px;}
	.videoDiv .videoList li{font-size: 15px; padding: 10px 0; padding-left: 12px;}
	.videoDiv .videoList li:before{top: 21px;}

	.indexTeam{padding-bottom: 20px;}
	.itemDiv{width: 100%; margin-right: 0;}
	.itemDiv:nth-child(n+2){margin-top: 20px;}
	.commonAd{padding-top: 0;}

	.teamList{padding: 20px 4px 10px;}
	.swiper_team{overflow: hidden; padding: 0 4px 0;}
	.swiper_team .teamList{overflow: unset; padding: 10px 0 10px;}
	.teamList li{width: 48.5%; margin-right: 3%; margin-top: 60px;}
	.teamList .swiper-slide{margin-right: 16px;}
	.teamList li:nth-child(2n){margin-right: 0;}
	.teamList li .scaleImg{width: 120px; height: 120px; padding-bottom: 0; margin-top: -60px;}
	.teamList li:nth-child(n+3){margin-top: 80px;}

	.newsDiv .th .title, .commonTh .title{font-size: 20px;}
}
@media only screen and (max-width: 768px) {
	.teamList li{width: 100%; margin-right: 0 !important;}
	.teamList .swiper-slide{margin-right: 16px !important;}
	.teamList li:nth-child(n+2){margin-top: 80px;}
}

/* subBox */
.subBox{margin-top: 30px; min-height:300px;}
.subVideoList{margin-top: 2.6%; overflow: hidden;}
.subVideoList li{float: left; width: 23%; margin-right: 2%;}
.subVideoList li:nth-child(4n){margin-right: 0;}
.subVideoList li:nth-child(n+5){margin-top: 30px;}

.subVideoList li .videoImg{padding-bottom: 60%;}
.subVideoList li .videoImg .icon{display: block; position: absolute; left: 20px; bottom: 20px; width: 44px; height: 44px; background: url(../images/play.png) no-repeat center;}
.subVideoList li .title{font-size: 18px; line-height: 30px; height: 60px; margin: 14px 0 8px;}
.subVideoList li .date{color: #9C9C9C; font-size: 15px; line-height: 26px;}

/* subNewsList */
.subNewsList{margin-top: 2%;}
.subNewsList li{overflow: hidden; border-bottom: 1px dotted rgb(216, 149, 91, 0.5); padding: 16px 0;}
.subNewsList li .title{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 84%; font-size: 16px; padding-left: 12px; position: relative; box-sizing: border-box;}
.subNewsList li .title:before{position: absolute; left: 0; top: 50%; content: ''; width: 5px; height: 5px; border-radius: 50%; margin-top: -2px; background: #006fff;}
.subNewsList li .title a{color: #272727;}
.subNewsList li .title a:hover{color: #006fff;}
.subNewsList li .date{width: 14%; color: #929292; font-size: 16px; text-align: right;}

/* contentDiv */
.contentDiv{margin-top: 2.6%; min-height:200px;}
.videoWrap{margin: 30px auto; width: 900px; height: auto;}
.dateDiv{text-align: center; color: #999; font-size: 15px; line-height: 26px; margin-top: 20px;}


@media only screen and (max-width: 1450px) {
	.subVideoList li .title{font-size: 17px;}
}
@media only screen and (max-width: 1300px) {
	.subVideoList{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.subBox{margin-top: 20px;}
	.subVideoList{zoom: 1; display: flex; flex-wrap: wrap; margin-top: 20px;}
	.subVideoList li{width: calc(50% - 5px); margin-right: 10px; display: flex; flex-direction: column;}
	.subVideoList li:nth-child(2n){margin-right: 0;}
	.subVideoList li:nth-child(n+3){margin-top: 18px;}
	.subVideoList li .videoImg{padding-bottom: 65%;}
	.subVideoList li .videoImg .icon{left: 12px; bottom: 12px; width: 40px; height: 40px; background-size: 100% auto;}
	.subVideoList li .title{font-size: 15px; line-height: 26px; height: auto; margin: 10px 0 5px; flex: 1;}

	.subNewsList{margin-top: 6px;}
	.subNewsList li{padding: 12px 0;}
	.subNewsList li .title{width: 100%;}
	.subNewsList li .date{width: 100%; margin-top: 6px; display: none;}

	.contentDiv{margin-top: 20px;}

	.dateDiv{margin-top: 12px;}
	.videoWrap{margin: 20px 0; width: 100%;}
}
